# Class StringArg

java.lang.Object
org.apache.zookeeper.graph.filterops.Arg<String>
org.apache.zookeeper.graph.filterops.StringArg

public class StringArg extends Arg<String>

## Field Summary

### Fields inherited from class Arg

`value`

## Constructor Summary

Constructors
Constructor
Description
`StringArg(String value)`

## Method Summary

### Methods inherited from class Arg

`getType, getValue, toString`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### StringArg

public StringArg(String value)